{
    "dc_identifier": "nl.gm1876.2k.2016.167",
    "dc_title": "Zelhem, Arendsenweg 4 en 6, het bouwen van een bedrijfshal met kantoorruimte",
    "dc_type": "2k",
    "dc_description": "Op 19�september�2016 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2016-1577. De aanvraag gaat over het bouwen van een bedrijfshal met kantoorruimte aan de Arendsenweg 4 en 6 in Zelhem. De vergunning is verzonden op 22�september�2016.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-131844",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2016-09-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.1",
            "dc_title": "Zelhem, Arendsenweg 4 en 6, het bouwen van een bedrijfshal met kantoorruimte",
            "foi_fileName": "gmb-2016-131844.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-131844.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.2",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2016-31562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31562/1/bijlage/exb-2016-31562.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.3",
            "dc_title": "Vinkenkamp_Zelhem_A3_15-08-2",
            "foi_fileName": "exb-2016-31563.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31563/1/bijlage/exb-2016-31563.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.4",
            "dc_title": "sondering_04_en_05",
            "foi_fileName": "exb-2016-31564.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31564/1/bijlage/exb-2016-31564.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.5",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2016-31565.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31565/1/bijlage/exb-2016-31565.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.6",
            "dc_title": "BA.03",
            "foi_fileName": "exb-2016-31566.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31566/1/bijlage/exb-2016-31566.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.7",
            "dc_title": "EPG_berekening_kantoor",
            "foi_fileName": "exb-2016-31567.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31567/1/bijlage/exb-2016-31567.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.8",
            "dc_title": "BA-03_05-09-2016",
            "foi_fileName": "exb-2016-31568.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31568/1/bijlage/exb-2016-31568.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.9",
            "dc_title": "BA-02_05-09-2016",
            "foi_fileName": "exb-2016-31569.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31569/1/bijlage/exb-2016-31569.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.10",
            "dc_title": "BA-04_05-09-2016",
            "foi_fileName": "exb-2016-31570.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31570/1/bijlage/exb-2016-31570.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.167.doc.11",
            "dc_title": "BA-01_05-09-2016",
            "foi_fileName": "exb-2016-31571.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-31571/1/bijlage/exb-2016-31571.pdf"
        }
    ]
}